Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [day] [month] [year] [list]
Date: Fri, 18 Mar 2016 16:40:04 +0100
From: Frank Dittrich <frank.dittrich@...lbox.org>
To: john-users@...ts.openwall.com
Subject: Re: jtr compilation and running issues

On 03/18/2016 10:23 AM, eidolon@...w.ca wrote:
> Using latest jumbo from openwall site.
You probably mean the John the Ripper 1.8.0-jumbo-1 which can be 
downloaded from http://openwall.com/john/.
That version is from December, 2014.

You should follow magnum's advice and use the latest github version instead.

If you have git installed on your system, please use

$ git clone https://github.com/magnumripper/JohnTheRipper
$ cd JohnTheRipper/src/

and then continue with ./configure ...


If you don't have git installed and don't intend to install git, you can 
download a zip file with just the latest commit:

https://github.com/magnumripper/JohnTheRipper/archive/bleeding-jumbo.zip

Frank

Powered by blists - more mailing lists

Your e-mail address:

Confused about mailing lists and their use? Read about mailing lists on Wikipedia and check out these guidelines on proper formatting of your messages.